## emacs-doom-themes 2.1.6+git20210505.4d24728

=== Makefile ===
all:
	@cask

test:
	@cask exec ert-runner -l test/test-helper.el

clean:
	@rm -rf .cask
	@rm -f *.elc test/*.elc

.PHONY: test
