=== debian/changelog ===
emacs-doom-themes (2.1.6+git20210505.4d24728-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to permit testing migration.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 23 Sep 2021 13:02:03 -0700

emacs-doom-themes (2.1.6+git20210505.4d24728-1) unstable; urgency=medium

  * Initial release. (Closes: #988864)

 -- Raúl Benencia <rul@kalgan.cc>  Thu, 17 Jun 2021 08:56:20 -0700
