=== debian/control ===
Source: emacs-doom-themes
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Raúl Benencia <rul@kalgan.cc>,
Build-Depends: debhelper-compat (= 13),
               dh-elpa,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-doom-themes
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-doom-themes.git
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/hlissner/emacs-doom-themes
Rules-Requires-Root: no

Package: elpa-doom-themes
Architecture: all
Depends: ${misc:Depends},
Recommends: emacs (>= 46.0),
Enhances: emacs,
Description: opinionated pack of modern Emacs color-themes
 DOOM Themes is an opinionated UI plugin and pack of themes.
 .
 The flagship themes are:
  - doom-one: inspired by Atom's One Dark themes
  - doom-one-light: light version of doom-one
  - doom-vibrant: a slightly more vibrant version of doom-one
 .
 Additionally, DOOM Themes includes 40+ extra themes.
