## emacs-doom-themes 2.2.1~git20220609.6aeec22

=== debian/changelog ===
emacs-doom-themes (2.2.1~git20220609.6aeec22-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump standards version to 4.6.1 (no changes required).
  * Update metadata with current URL for the project:
    - set d/control 'Homepage' field
    - set d/copyright 'Source' field
    - set d/upstream/metadata fields
    - set d/watch path
  * Update d/copyright:
    - bump copyright years
    - add copyright for doom-1337-theme
  * Update d/elpa:
    - extension files were moved to the extensions/ directory

 -- Raúl Benencia <rul@kalgan.cc>  Mon, 13 Jun 2022 10:37:17 -0700
