=== debian/changelog ===
emacs-doom-themes (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Raúl Benencia <rul@kalgan.cc>  Thu, 17 Nov 2022 09:32:02 -0300
