=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Raúl Benencia <rul@kalgan.cc>,
 Build-Depends: debhelper-compat (= 13),
                dh-elpa,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-doom-themes
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-doom-themes.git
 Testsuite: autopkgtest-pkg-elpa
-Homepage: https://github.com/hlissner/emacs-doom-themes
+Homepage: https://github.com/doomemacs/themes
 Rules-Requires-Root: no
 
 Package: elpa-doom-themes
