=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/emacs-doom-themes.git-$1.tar.gz/" \
    https://github.com/doomemacs/themes/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
